Lavalite package that provides bus_lists management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/bus_lists`.

    "litecms/bus_lists": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\BusLists\Providers\BusListsServiceProvider::class,

And also add it to alias

    'BusLists'  => Litecms\BusLists\Facades\BusLists::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BusListsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\BusLists\Providers\BusListsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\BusLists\Providers\BusListsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\BusLists\Providers\BusListsServiceProvider" --tag="view"


## Usage


